<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <link rel="stylesheet" href="./css/bundle-min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
        integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA=="
        crossorigin="anonymous" />
    <link rel="stylesheet" href="./css/style.min.css" />

    <title>Search Results | Tours By Design</title>
    <!-- Icon -->
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.png" />
    <!-- Icon -->
</head>

<body class="page page-about">
    <div class="sitewrapper">

        <!-- header -->
        <header class="header">
            <div class="header-inner">
                <div class="bg-leaves">
                    <div class="bg-leaves-top-lt">
                        <img src="./images/leaves/leaf-1.svg" alt="">
                    </div>
                    <div class="bg-leaves-center-lt">
                        <img src="./images/leaves/leaf-4.svg" alt="">
                    </div>
                    <div class="bg-leaves-right-tp">
                        <img src="./images/leaves/leaf-2.svg" alt="">
                    </div>
                </div>
                <div class="header-top">
                    <div class="header-logo">
                        <a href="./">
                            <img src="images/logo-nobg-new.png" alt="">
                        </a>
                    </div>
                </div>
                <div class="header-bot">
                    <div class="header-navigation">
                        <ul class="header-nav">
                            <li><a href="tours.html">tours</a></li>
                            <li><a href="./popular-destinations.html">Popular Destinations</a></li>
                            <li><a href="./key-information.html">FAQ</a></li>
                            <li><a href="./our-blogs.html">our blogs</a></li>
                            <li><a href="about.html">why us</a></li>
                            <li><a href="./contact.html">contact us</a></li>
                        </ul>
                    </div>
                    <button class="header-searchbtn"><i class="fa fa-search"></i></button>
                </div>
                <div class="nav-toggle side-menu-toggle app-lg">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
            </div>
        </header>

        <!-- search popup -->
        <div class="search-popup">
            <div class="container">
                <form action="./search-result.html">
                    <input type="text" name="searchInput" placeholder="Search ..." class="form-control">
                    <button type="submit"><i class="fa fa-search"></i></button>
                    <button type="reset"><i class="far fa-window-close"></i></button>
                </form>
            </div>
        </div>

        <div class="sitecontent">
            <div class="sitecontent-inner">
                <section class="pageheader__wrap">
                    <div class="pageheader-bg">
                        <img src="./images/pexels-pixabay-262488.jpg" alt="">
                    </div>
                    <div class="pageheader pageheader-sm">
                        <div class="container">
                            <h2 class="pageheader-title">Search Results</h2>
                            <!-- <p>Explore the mountains and native bushland of our inimitable Australian resort at Emirates
                                One&Only Wolgan Valley</p> -->
                        </div>
                    </div>
                </section>


                <section class="section section-searchresult max-width--1200 mx-auto">
                    <div class="bg-leaves">
                        <div class="bg-leaves-top-lt-0">
                            <img src="./images/leaves/leaf-1-gray.svg" alt="">
                        </div>
                        <div class="bg-leaves-right-tp">
                            <img src="./images/leaves/leaf-2-gray.svg" alt="">
                        </div>
                        <div class="bg-leaves-bottom-lt">
                            <img src="./images/leaves/leaf-5-gray.svg" alt="">
                        </div>
                    </div>
                    <div class="container">
                        <div class="searchresult">
                            <div class="section-head text-center">
                                <h2 class="heading">Search result for: "search"</h2>
                            </div>
                            <div class="row">
                                <div class="col-lg-4 col-sm-6">
                                    <div class="related-tours-card card">
                                        <div class="card-img">
                                            <a href="#">
                                                <img src="./images/nitish-meena-RWAIyGmgHTQ-unsplash.jpg" alt="">
                                            </a>
                                        </div>
                                        <div class="card-cont">
                                            <span class="card-category">
                                                <a href="#">Family Friendly</a>
                                            </span>
                                            <h3 class="card-title">Rome City Tour</h3>
                                            <span class="card-duration">Duration: 3 hours 20 mins</span>
                                        </div>
                                        <div class="card-footer">
                                            <div class="card-review">
                                                <div class="stars">
                                                    <i class="fas fa-star"></i>
                                                    <i class="fas fa-star"></i>
                                                    <i class="fas fa-star"></i>
                                                    <i class="fas fa-star"></i>
                                                    <i class="fas fa-star"></i>
                                                </div>
                                                <span>(1 Reviews)</span>
                                            </div>
                                            <strong class="card-price">$80</strong>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-sm-6">
                                    <div class="blog-card">
                                        <div class="blog-card-img">
                                            <a href="./blog-detail.html">
                                                <img src="./images/pexels-pixabay-39691.jpg" alt="">
                                            </a>
                                        </div>
                                        <div class="blog-card-cont">
                                            <div class="blog-card-subtitle">
                                                <div class="blog-card-categories">
                                                    <span><a href="./blog-detail.html">Accessible
                                                            tours</a></span>
                                                    <span><a href="./blog-detail.html">Wellness</a></span>
                                                </div>
                                                <div class="blog-card-date">
                                                    <span>Jan 25, 2021</span>
                                                </div>
                                            </div>
                                            <h3 class="blog-card-title heading"><a href="./blog-detail.html">Take a deep
                                                    breath
                                                    and just be</a></h3>
                                            <p data-maxlength="300">Lorem ipsum dolor sit amet,
                                                consectetur
                                                adipisicing elit.
                                                Necessitatibus mollitia sed neque tempora ipsa nisi!
                                                Delectus
                                                corrupti laborum ab blanditiis.</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-sm-6">
                                    <div class="blog-card">
                                        <div class="blog-card-img">
                                            <a href="./blog-detail.html">
                                                <img src="./images/pexels-biova-nakou-1471843.jpg" alt="">
                                            </a>
                                        </div>
                                        <div class="blog-card-cont">
                                            <div class="blog-card-subtitle">
                                                <div class="blog-card-categories">
                                                    <span><a href="./blog-detail.html">Accessible
                                                            tours</a></span>
                                                    <span><a href="./blog-detail.html">Wellness</a></span>
                                                </div>
                                                <div class="blog-card-date">
                                                    <span>Jan 25, 2021</span>
                                                </div>
                                            </div>
                                            <h3 class="blog-card-title heading"><a href="./blog-detail.html">Take a deep
                                                    breath
                                                    and just be</a></h3>
                                            <p data-maxlength="300">Lorem ipsum dolor sit amet,
                                                consectetur
                                                adipisicing elit.
                                                Necessitatibus mollitia sed neque tempora ipsa nisi!
                                                Delectus
                                                corrupti laborum ab blanditiis.</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-sm-6">
                                    <div class="related-tours-card card">
                                        <div class="card-img">
                                            <a href="#">
                                                <img src="./images/pexels-james-wheeler-417074.jpg" alt="">
                                            </a>
                                        </div>
                                        <div class="card-cont">
                                            <span class="card-category">
                                                <a href="#">Guided Tours</a>
                                            </span>
                                            <h3 class="card-title">Rome City Tour</h3>
                                            <span class="card-duration">Duration: 3 hours 20 mins</span>
                                        </div>
                                        <div class="card-footer">
                                            <div class="card-review">
                                                <div class="stars">
                                                    <i class="fas fa-star"></i>
                                                    <i class="fas fa-star"></i>
                                                    <i class="fas fa-star"></i>
                                                    <i class="fas fa-star"></i>
                                                    <i class="fas fa-star-half-alt"></i>
                                                </div>
                                                <span>(2 Reviews)</span>
                                            </div>
                                            <strong class="card-price">$60</strong>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-sm-6">
                                    <div class="blog-card">
                                        <div class="blog-card-img">
                                            <a href="./blog-detail.html">
                                                <img src="./images/pexels-ethan-brooke-2122423.jpg" alt="">
                                            </a>
                                        </div>
                                        <div class="blog-card-cont">
                                            <div class="blog-card-subtitle">
                                                <div class="blog-card-categories">
                                                    <span><a href="./blog-detail.html">Accessible
                                                            tours</a></span>
                                                    <span><a href="./blog-detail.html">Wellness</a></span>
                                                </div>
                                                <div class="blog-card-date">
                                                    <span>Jan 25, 2021</span>
                                                </div>
                                            </div>
                                            <h3 class="blog-card-title heading"><a href="./blog-detail.html">Take a deep
                                                    breath
                                                    and just be</a></h3>
                                            <p data-maxlength="300">Lorem ipsum dolor sit amet,
                                                consectetur
                                                adipisicing elit.
                                                Necessitatibus mollitia sed neque tempora ipsa nisi!
                                                Delectus
                                                corrupti laborum ab blanditiis.</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-sm-6">
                                    <div class="related-tours-card card">
                                        <div class="card-img">
                                            <a href="#">
                                                <img src="./images/pexels-pixabay-416056.jpg" alt="">
                                            </a>
                                        </div>
                                        <div class="card-cont">
                                            <span class="card-category">
                                                <a href="#">Family Friendly</a>
                                            </span>
                                            <h3 class="card-title">Rome City Tour</h3>
                                            <span class="card-duration">Duration: 3 hours 20 mins</span>
                                        </div>
                                        <div class="card-footer">
                                            <div class="card-review">
                                                <div class="stars">
                                                    <i class="fas fa-star"></i>
                                                    <i class="fas fa-star"></i>
                                                    <i class="fas fa-star"></i>
                                                    <i class="fas fa-star"></i>
                                                    <i class="far fa-star"></i>
                                                </div>
                                                <span>(1 Reviews)</span>
                                            </div>
                                            <strong class="card-price">$360</strong>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>

            </div>
        </div>

        <footer class="footer">
            <div class="footer-top">
                <div class="bg-leaves">
                    <div class="bg-leaves-bottom-lt-0">
                        <img src="./images/leaves/leaf-5.svg" alt="">
                    </div>
                    <div class="bg-leaves-right-tp">
                        <img src="./images/leaves/leaf-3.svg" alt="">
                    </div>
                </div>
                <div class="container">
                    <div class="footer-logo">
                        <img src="./images/logo-nobg-new.png" alt="">
                    </div>
                    <ul class="footer-contact">
                        <li>
                            <a href="tel:+ 61 450 180 075">
                                <i class="fa fa-phone"></i>
                                <span>+ 61 450 180 075</span>
                            </a>
                        </li>
                        <li>
                            <a href="mailto:info@toursbydesign.com.au">
                                <i class="fa fa-envelope"></i>
                                <span>info@toursbydesign.com.au</span>
                            </a>
                        </li>
                    </ul>
                    <div class="footer-copyright">
                        <p>Copyright &copy; 2021 Tours by Design Australia</p>
                    </div>
                    <ul class="footer-nav">
                        <li><a href="./key-information.html">FAQ</a></li>
                        <li><a href="./privacy-policy.html">Privacy Policy</a></li>
                        <li><a href="./terms-and-conditions.html">Terms &amp; Conditions</a></li>
                    </ul>
                </div>
            </div>
        </footer>

        <!-- Modal -->
        <div class="modal fade" id="modalBrochure" tabindex="-1" role="dialog" aria-labelledby="modalBrochureLabel"
            aria-hidden="true">
            <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
                <div class="modal-content">
                    <div class="modal-body">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                        <div class="row">
                            <div class="col-md-6">
                                <img src="./images/paul-carmona-5UHgm0Q3n4Y-unsplash.jpg" alt="" class="imgfit">
                            </div>
                            <div class="col-md-6">
                                <div class="content-wrapper">
                                    <h2 class="heading">Download <span class="d-block color-main">your
                                            brochure</span></h2>
                                    <p>Please fill in the form so we may send you the brochure in your email</p>
                                    <form action="">
                                        <input class="form-control" type="text" name="email"
                                            placeholder="Enter your email" required>
                                        <button type="submit">Send me the brochure!</button>
                                    </form>

                                    <button class="nothanks" data-dismiss="modal">No, Thanks</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>

    <script src="./js/bundle-min.js"></script>
    <script src="js/custom.js" defer></script>
</body>

</html>